Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.util
Class DefaultIdentifierResolver

Default impl, always returns 'id'

Constructor Summary
`DefaultIdentifierResolver()`

Method Summary
`String` | `getIdentifierFor(String nodeName)`

Constructor Detail

### DefaultIdentifierResolver

    DefaultIdentifierResolver()

Method Detail

### getIdentifierFor

    public String getIdentifierFor(String nodeName)